/* BODY ELEMENTS */
body {
margin: 0px;
padding: 0px;
background-color: #FFFFFF;
}
p {
margin: 0px;
padding: 0px;
}
ul {
margin: 0px;
padding: 0px;
}
ol {
margin: 0px;
padding: 0px;
}
li {
margin: 0px;
padding: 0px;
}
img {
border: none;
}
/* RTE */
.align-right {
text-align: right;
}
.align-left {
text-align: left;
}
.align-center {
text-align: center;
}
/* HYPERLINKS */
a:link {
color: #E95F4E;
text-decoration: none;
font-weight: normal;
}
a:visited {
color: #E95F4E;
text-decoration: none;
font-weight: normal;
}
a:active {
color: #E95F4E;
text-decoration: none;
font-weight: normal;
}
a:hover {
color: #00A2CB;
text-decoration: underline;
font-weight: normal;
}
.mscontentright .csc-frame-frame1 .boxbottom a {
color: #FFFFFF;
text-decoration: underline;
font-weight: normal;
}
.msfooterright a:link {
color: #333333;
text-decoration: none;
font-weight: normal;
}
.msfooterright a:visited {
color: #333333;
text-decoration: none;
font-weight: normal;
}
.msfooterright a:active {
color: #333333;
text-decoration: none;
font-weight: normal;
}
.msfooterright a:hover {
color: #E95F4E;
text-decoration: underline;
font-weight: normal;
}
.mainnavi a:link {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.mainnavi a:visited {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.mainnavi a:active {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.mainnavi a:hover {
color: #000000;
text-decoration: none;
font-weight: normal;
}
#mainnaviactive {
color: #000000;
text-decoration: none;
font-weight: normal;
}
.subnavi a:link {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.subnavi a:visited {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.subnavi a:active {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.subnavi a:hover {
color: #000000;
text-decoration: none;
font-weight: normal;
}
#subnaviactive {
color: #000000;
text-decoration: none;
font-weight: normal;
}
.subsubnavi a:link {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.subsubnavi a:visited {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.subsubnavi a:active {
color: #666666;
text-decoration: none;
font-weight: normal;
}
.subsubnavi a:hover {
color: #000000;
text-decoration: none;
font-weight: normal;
}
#subsubnaviactive {
color: #000000;
text-decoration: none;
font-weight: normal;
}
/* SITEMAP */
.csc-sitemap {
margin: 0px;
padding: 0px;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.csc-sitemap ul {
list-style-type: none;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}
.csc-sitemap ul ul{
list-style-type: none;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 30px;
}
.csc-sitemap ul ul ul{
list-style-type: none;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 30px;
}
.csc-sitemap li {
list-style-type: none;
margin: 0px;
padding: 0px;
}
/* FORM ELEMENTS */
form {
font-size: 1em;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
}
input {
font-size: 1em;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
border: 1px solid #000000;
background-color: #F0F0F0;
}
select {
font-size: 1em;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
border: 1px solid #000000;
background-color: #F0F0F0;
}
textarea {
font-size: 1em;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
border: 1px solid #000000;
background-color: #F0F0F0;
}
.csc-form-label,.csc-form-label-req{
margin: 0px;
padding: 0px;
}
.csc-form-cell{
}
.csc-mailform{
border: 0px;
padding-top: 5px;
}
.csc-mailform-field {
display: block;
padding-top: 5px;
}
.csc-mailform-field label {
display: block;
float: left;
width: 150px;
margin-left: 8px;
}
.csc-mailform-label {
margin-left: 8px;
_margin-left: 16px;
}
.csc-mailform-field #mailformformtype_mail {
margin-left: 159px;
_margin-left: 169px;
margin-top: 5px;
}
.suchbutton {
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}
.search_input {
height: 16px;
font-size: 1em;
margin-bottom: 8px;
_margin-bottom: 5px;
padding-top: 3px;
}
*+html .search_input {
margin-bottom: 5px;
}
/* HEAD ELEMENTS */
.mscontentleft h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.4em;
margin: 0px;
padding: 0px 0px 12px;
font-weight: normal;
color: #00A2CB;
line-height: 23px;
text-align: left;
}
.mscontentleft h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.2em;
margin: 0px;
padding: 0px 0px 12px;
font-weight: bold;
color: #333333;
}
.mscontentleft h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
margin: 0px;
padding: 0px 0px 12px;
font-weight: bold;
color: #00A2CB;
}
.mscontentleft h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
margin: 0px;
padding: 0px 0px 12px;
font-weight: bold;
color: #E95F4E;
}
.mscontentright h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
margin: 0px;
padding: 0px 0px 12px;
font-weight: normal;
color: #000000;
}
.mscontentright h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
margin: 0px;
padding: 0px 0px 12px;
font-weight: bold;
color: #000000;
}
.mscontentright h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
margin: 0px;
padding: 0px 0px 12px;
font-weight: bold;
color: #000000;
}
.mscontentright h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
margin: 0px;
padding: 0px 0px 12px;
font-weight: bold;
color: #000000;
}
/* SUCHE */
.tx-indexedsearch .tx-indexedsearch-browsebox .browsebox {
margin: 0px;
padding: 10px 0px 0px;
text-align: center;
}
.tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li {
display: inline;
}
.tx-indexedsearch .tx-indexedsearch-browsebox .browsebox li a {
margin-right:5px;
}
.tx-indexedsearch .tx-indexedsearch-res {
padding-top: 10px;
}
.suchbutton {
margin: 0px;
padding: 0px;
width: 30px;
height: 24px;
}
*+html .suchbutton {
margin-top: 1px;
}
.search_input {
padding: 0px;
height: 16px;
width: 115px;
margin: 0px;
color: #666666;
border: 1px solid #CFCFCF;
font-size: 1em;
}
.textfeld {
width: 120px;
float: left;
}
.tx-indexedsearch-whatis {
clear: left;
}
/* SITE ELEMENTS */
.msmaintable{
}
.mslogo {
height: 140px;
width: 200px;
vertical-align: top;
}
.msbanner {
height: 140px;
width: 780px;
vertical-align: top;
}
.mstopnavi {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
line-height: normal;
height: 47px;
background-image: url(../images/bg-topnavi.jpg);
background-repeat: no-repeat;
color: #FFFFFF;
text-align: left;
vertical-align: top;
}
.msnavi {
vertical-align: top;
background-image: url(../images/_bg-navi-middle.gif);
background-repeat: repeat-y;
height: 270px;
text-align: left;
text-transform: none;
}
.msnaviinner {
height: 231px;
background-image: url(../images/_bg-navi-head.gif);
background-repeat: no-repeat;
padding-top: 30px;
width:200px;
}
.msnaviinner .main {
margin: 0px;
padding: 0px 0px 0px 10px;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
line-height: 19px;
}
.msnaviinner .mainnavi {
padding-left: 20px;
background-image: url(../images/_icon-navi-arrow.gif);
background-repeat: no-repeat;
background-position: left 6px;
padding-top: 4px;
padding-bottom: 4px;
line-height: 15px;
}
.msnaviinner .subnavi {
padding-left: 24px;
line-height: 15px;
padding-top: 3px;
padding-bottom: 3px;
text-transform: none;
}
.msnaviinner .subsubnavi {
padding-left: 40px;
line-height: 15px;
padding-top: 3px;
padding-bottom: 3px;
text-transform: none;
}
.msnavibottom {
height: 109px;
vertical-align: bottom;
background-image: url(../images/_bg-navi-middle.gif);
background-repeat: repeat-y;
}
.msnavibottominner {
height: 109px;
background-image: url(../images/_bg-navi-bottom.gif);
background-repeat: no-repeat;
}
.mscontentleft {
width: 570px;
vertical-align: top;
padding: 30px 20px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
line-height: 16px;
text-align: justify;
}
.mscontentleft ul {
padding-left: 75px;
list-style-image: url(../images/_icon-list-menue.gif);
}
.mscontentleft ol {
padding-left: 75px;
}
.msaccessnavi {
background-color: #FFFFFF;
height: 35px;
}
.mscontentright {
width: 170px;
vertical-align: top;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
line-height: 16px;
text-align: left;
padding-top: 30px;
}
.mscontentright .csc-frame-frame1 .boxtop {
height: 25px;
display: block;
background-image: url(../images/_bg-box-red-head.gif);
background-repeat: no-repeat;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #FFFFFF;
text-align: center;
padding-top: 5px;
}
.mscontentright .csc-frame-frame1 .boxmiddle {
background-image: url(../images/_bg-box-red-middle.gif);
background-repeat: repeat-y;
padding: 4px 8px;
}
.mscontentright .csc-frame-frame1 .boxbottom {
background-image: url(../images/_bg-box-red-bottom.gif);
height: 25px;
background-repeat: no-repeat;
display: block;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.2em;
color: #FFFFFF;
text-align: center;
padding-top: 5px;
padding-bottom:20px;
}
.mscontentright .csc-frame-frame2 .boxtop {
height: 25px;
display: block;
background-image: url(../images/_bg-box-blue-head.gif);
background-repeat: no-repeat;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #FFFFFF;
text-align: center;
padding-top: 5px;
}
.mscontentright .csc-frame-frame2 .boxmiddle {
background-image: url(../images/_bg-box-blue-middle.gif);
background-repeat: repeat-y;
padding: 4px 8px;
}
.mscontentright .csc-frame-frame2 .boxbottom {
background-image: url(../images/_bg-box-blue-bottom.gif);
height: 25px;
background-repeat: no-repeat;
display: block;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.2em;
color: #FFFFFF;
text-align: center;
padding-top: 5px;
padding-bottom:20px;
}
.msfooterright {
height: 45px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
background-image: url(../images/_footer.gif);
background-repeat: repeat-x;
vertical-align: top;
padding-top: 24px;
padding-left: 20px;
text-align: left;
color: #333333;
}
.msfooterrightinner {
padding-top: 24px;
padding-left: 20px;
}
.msfooterleft {
height: 45px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
background-image: url(../images/_bg-navi-footer.gif);
background-repeat: no-repeat;
vertical-align: top;
padding-top: 24px;
padding-left: 20px;
text-align: left;
color: #333333;
}
.news-latest-container, .news-latest-item {
padding: 0px;
margin: 0px;
}
.news-latest-gotoarchive {
padding: 0px;
margin: 0px;
background-color: #FFFFFF;
}
.news-latest-morelink, .news-list-morelink {
text-align: right;
}
.news-latest-date {
display:none;
}
.news-single-timedata {
display:none;
}
.news-list-date {
display:none;
}
.news-list-item hr.clearer {
margin-top: 5px;
}
.news-single-item h2 {
text-align: left;
}
.news-single-item h3 {
text-align: justify;
}

.csc-linkToTop {
text-align: right;
padding-top: 10px;
}
/* CONTENT ELEMENTS */
.news-amenu-container li {
}
.news-amenu-item-year {
display:none;
} 
.news-amenu-container li {
margin: 0px;
padding: 0px 15px 0px 0px;
}
.news-amenu-container ul {
margin: 0px;
padding: 0px 0px 0px 25px;
}
/* ACCESS NAVI */
.msaccessnavi a#switch-normal {
background:url(../images/_icon_normal_act.gif) 0px 0px no-repeat;
}
.msaccessnavi a:hover#switch-normal {
background:url(../images/_icon_normal_act.gif) 0px 0px no-repeat;
}
.msaccessnavi a#switch-medium {
background:url(../images/_icon_medium.gif) 0px 0px no-repeat;
}
.msaccessnavi a:hover#switch-medium {
background:url(../images/_icon_medium_act.gif) 0px 0px no-repeat;
}
.msaccessnavi a#switch-large {
background:url(../images/_icon_large.gif) 0px 0px no-repeat;
}
.msaccessnavi a:hover#switch-large {
background:url(../images/_icon_large_act.gif) 0px 0px no-repeat;
}
.msaccessnavi a#switch-medium {
background-color: transparent;
background-image: url(../images/_icon_medium.gif);
background-repeat: no-repeat;
}
.msaccessnavi a#switch-medium:hover {
background-color: transparent;
background-image: url(../images/_icon_medium_act.gif);
background-repeat: no-repeat;
}
.msaccessnavi a#switch-large {
background-color: transparent;
background-image: url(../images/_icon_large.gif);
background-repeat: no-repeat;
}
.msaccessnavi a#switch-large:hover {
background-color: transparent;
background-image: url(../images/_icon_large_act.gif);
background-repeat: no-repeat;
}
.msaccessnavi a img {
visibility:hidden;
border:0;
margin: 0px;
padding: 0px;
}
.msaccessnavi a {
display: block;
float: left;
}
/* PRINT STYLESHEET */
@media print {
}
